package com.inspect.patrol.contants;

import lombok.Getter;

@Getter
public enum ChannelTypeEnum {
    IR("ir"),
    VL("vl");

    private String type;

    private ChannelTypeEnum(String type) {
        this.type = type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
